Message to Shareholders
             Welcome to the new FMC Corporation! On December 31, 2001, we completed
the split of FMC into two independent, publicly traded companies -- FMC Technologies, Inc.
and FMC Corporation. The split enables each company to establish its own identity
and determine its own future, while unlocking the value inherent in the old FMC and
continuing the FMC tradition of providing quality products and outstanding service to
its customers. The new FMC is a focused chemical company participating in three
broad industry segments -- agricultural, specialty and industrial chemicals.

           The Year in Review. 2001 was a difficult year. A recession in the U.S. industrial
sector, a sluggish global economy, a strong dollar and volatile energy prices all
worked against us. Consequently, financial results were disappointing. Both sales and
earnings declined. Sales from continuing operations were $1,943.0 million compared
with $2,050.3 million in 2000. After-tax income from continuing operations was
$3.10 per share on a fully diluted basis and before special items compared with
$4.86 per share in the prior year.

               Sales and earnings were down in each of the three segments compared with the prior year period.
Lower sales in Agricultural Products reflected lower sulfentrazone sales to DuPont; earnings were down on weakness
in Asian and South American markets. Lower sales and earnings in Specialty Chemicals reflected early-year customer
inventory corrections, a strong dollar and weakness in some industrial markets. In Industrial Chemicals, lower
sales and profits reflected economic weakness during the year, increased energy costs, consent decree spending
in Pocatello and startup costs at a new purified phosphoric acid plant.

              Despite these disappointing results, we outperformed the U.S. chemical industry at large and are well
positioned for the future. The split has left us with a diversified portfolio of strong, cash-generating businesses
with leading market positions, and a new, but proven, management team committed to building value.

              Looking Forward. Our financial focus will be on operating profit after tax, return on invested capital and
cash flow. We will exert rigorous financial discipline around capital expenditures and working capital. And, we will
align management compensation consistent with our focus.

                In the short term, we will concentrate on improving the operating performance and strategic positioning
of several of our businesses. We are refocusing our Agricultural Products business with an emphasis on insecticides
in select crops and regions, expanding our genomics-based, insecticide research program and extending our market
access abroad through regional partnerships. We are restructuring our Industrial Chemicals Group to focus on
higher-value, niche markets, as well as improving our cost positions; and Astaris, our phosphorus joint venture with
Solutia Inc., is upgrading its raw material supply chain.

                We expect to see earnings increase modestly in 2002, although earnings are likely to be weaker
in the first half and stronger in the second.

                We are also undertaking a strategic review of our portfolio where every business will be evaluated on
the basis of its ability to grow earnings and generate returns that consistently exceed our cost of capital. This review
includes an evaluation of growth opportunities that build on our strongest businesses.

                In Recognition. I appreciate the valuable contributions made by
the former FMC employees who joined FMC Technologies, Inc., as well as
those who did not continue with either company. I also want to acknowledge                                                  
and thank Paul Davies, Jr., Clayton Yeutter and Asbjrn Larsen for their
contributions as FMC directors. Paul served on the board for 36 years.
All three retired in 2001.

               Finally, I want to thank Bob Burt. Bob retired as chairman of the
board and chief executive officer in 2001, and will retire as a director at our
annual meeting in April. Bob became chairman and chief executive officer in
November 1991 and served FMC for a decade in that capacity. Bob reshaped
the company during his 10 years of leadership. Driven by keen business acumen,
high energy and a challenge to personally grow the company, he also had a
heart for nurturing the people who made this company thrive. We thank you,
Bob, for your leadership, your passion and compassion, your guidance and
                                                                                                          
counsel over the years.


             We are excited about our future and hope you share that same excitement. I look forward to working
for you, our shareholders, in the months and years ahead, pursuing our common objective -- maximizing
shareholder value.




William G. Walter
Chairman of the Board,
President and Chief Executive Officer

March 1, 2002